dependent_variables:
- header: {name: Bbar/B}
  qualifiers:
  - {name: particles, value: AntiXi+/Xi-}
  values:
  - errors:
    - {label: stat, symerror: 0.014}
    - {label: sys, symerror: 0.013}
    value: 0.417
  - errors:
    - {label: stat, symerror: 0.006}
    - {label: sys, symerror: 0.012}
    value: 0.383
  - errors:
    - {label: stat, symerror: 0.005}
    - {label: sys, symerror: 0.012}
    value: 0.329
  - errors:
    - {label: stat, symerror: 0.004}
    - {label: sys, symerror: 0.014}
    value: 0.301
  - errors:
    - {label: stat, symerror: 0.003}
    - {label: sys, symerror: 0.012}
    value: 0.287
  - errors:
    - {label: stat, symerror: 0.004}
    - {label: sys, symerror: 0.011}
    value: 0.265
  - errors:
    - {label: stat, symerror: 0.004}
    - {label: sys, symerror: 0.0085}
    value: 0.2601
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 19.9}
  - {value: 57.7}
  - {value: 108.0}
  - {value: 158.1}
  - {value: 224.9}
  - {value: 289.2}
  - {value: 338.0}
